
/* ****************** 1칸 레이아웃  ****************** */

.layout_242230_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_242230_ > div:after {content:''; display:block; clear:both;}
.layout_242230_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242230_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_242232_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242232_ * {box-sizing:border-box;}
.img_242232_ a {display:block; text-decoration:none;}
.img_242232_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242231_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242231_ * {box-sizing:border-box;}
.img_242231_ a {display:block; text-decoration:none;}
.img_242231_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242233_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242233_ * {box-sizing:border-box;}
.img_242233_ a {display:block; text-decoration:none;}
.img_242233_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246213_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246213_ * {box-sizing:border-box;}
.img_246213_ a {display:block; text-decoration:none;}
.img_246213_ img {max-width:100%; vertical-align:top;}
